<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- font-awesome -->
  <script src="https://kit.fontawesome.com/348195d949.js" crossorigin="anonymous"></script>
  <!-- font  -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Orbitron:wght@400;500;600;700;800;900&display=swap"
    rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Jura:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <!-- AOS -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

  <title>Black</title>
  <!-- css -->
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-trsp shadow">
    <div class="container-fluid">
      <a class="navbar-brand" href="#"><i class="fas fa-moon"></i></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
        aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item nav-item-custom active">
            <a class="nav-link" href="#">Home
              <span class="sr-only">(current)</span>
            </a>
          </li>
          <li class="nav-item nav-item-custom">
            <a class="nav-link" href="#">
              About
            </a>
          </li>
          <li class="nav-item nav-item-custom">
            <a class="nav-link" href="#">
              Services
            </a>
          </li>
          <li class="nav-item nav-item-custom">
            <a class="nav-link" href="#">
              Contact
            </a>
          </li>
        </ul>
      </div>
<!-- btn riduzione --- -->
      <div class="pos-f-t">
        <div class="collapse" id="navbarToggleExternalContent">
          <div class="bg-dark p-4">
            <h4 class="text-white">
              Collapsed content
            </h4>
            <span class="text-muted">Toggleable via the navbar brand.</span>
          </div>
        </div>
        <nav class="navbar navbar-dark bg-dark">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent"
            aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        </nav>
      </div>
    </div>
  </nav>

  <!-- Full Page Image Header with Vertically Centered Content -->
  <main class="masthead">
    <div class="container h-100 margin-0">
      <div class="row h-100 align-items-center">
        <div class="col-12 text-center">
          <h1 class="font-weight-bold">
            Lorem ipsum 
          </h1>
          <p class="lead p-hm1">
            lorem ipsum dolor sit.
          </p>
        </div>
      </div>
    </div>
    <!-- sez.accordion -->
    <section class="">
      <div class="row">
        <button class="btn-arrow">
          <a href="#down" alt="">
            <i class="fas fa-chevron-down"></i>
          </a> 
        </button>
      <button class="btn-arrow">
        <a href="#down" alt="">
          <i class="fas fa-chevron-down"></i>
        </a> 
      </button>
    </div>
    </section>
      <!-- <div class="accordion" id="accordionExample">
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingOne">
            <button class="accordion-button btn-accordion" type="button" data-bs-toggle="collapse"
              data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">

            </button>
          </h2>
          <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
            data-bs-parent="#accordionExample"> -->
            <section class="py-5 my-5" id="down">
            <div class="accordion-body">
              <div class="container-fluid">
                <div class="row ">
                  <div class="col-12 d-flex flex-wrap media1">
                    <div class="col-7 col-md-6 d-flex media1">
                      <div class="col-3 text-center col-accordion">
                        <p class="p3">
                          Lorem
                        </p>
                        <h6 class="p1">
                          12
                        </h6>
                      </div>
                      <div class="col-3 text-center col-accordion">
                        <p class="p3">
                          Lorem
                        </p>
                        <h6 class="p1">
                          3213
                        </h6>
                      </div>
                    </div>
                    
                    <!-- lorem 1 e 2  -->
                    <div class="col-7 col-md-6 d-flex media1">
                      <div class="col-3 text-center col-accordion">
                        <p class="p3">
                          Lorem
                        </p>
                        <h6 class="p1">
                          251
                        </h6>
                      </div>
                      <div class="col-3 text-center col-accordion">
                        <p class="p3">
                          Lorem
                        </p>
                        <h6 class="p1 text-center">
                          93
                        </h6>
                      </div>
                    </div>
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>

    </section>
    <!-- pagina 2 -->
    <section class="sz2 mb-5">
      <div class="container-fluid height-con">
        <div class="row">
          <div class="col-12 col-md-6 d-flex justify-content-center align-items-center">
            <div class="col-12 col-md-6 d-flex" >


              <div class="col-12">
                <h2>
                  Lorem ipsum
                </h2>
                <p class="fw-light p3">
                  Lorem ipsum dolor, sit amet consectetur adipisicing elit. Lorem ipsum dolor sit amet consectetur
                  adipisicing elit. Non natus deleniti excepturi minima ad deserunt quisquam, error, ullam molestiae.
                </p>

              </div>
            </div>
          </div>
          <div class="col-12 col-md-6 d-flex">
            <div class="col-12">
              <img src="./img/moon2.jpg" alt="moon2" class="img-fluid">

            </div>
          </div>
        </div>
    </section>
    <!-- pagina tre -->
    <section class="container-fluid mb-5 pb-5">
      <div class="row align-items-center justify-content-center row-100 mb-5">
        <!-- destra -->
        <div class="col-12  col-lg-3 ">
          <div class="col-12 data">
            <h5><i class="fas fa-rocket i-b"></i>
              Lorem
            </h5>
            <p class="p-hm">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Lorem ipsum dolor sit amet consectetur
              adipisicing elit. Non natus deleniti excepturi minima
            </p>
          </div>
          <div class="col-12">
            <h5><i class="fas fa-rocket i-b"></i>
              Lorem
            </h5>
            <p class="p-hm">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Lorem ipsum dolor sit amet consectetur
              adipisicing elit. Non natus deleniti excepturi minima
            </p>
          </div>

        </div>
        <!-- centro -->
        <div class="col-12  col-lg-6 d-flex flex-column align-items-center">
          <h5 class="col-12 col-md-5 col-lg-3 text-center"><i class="fas fa-rocket i-b"></i>
            Lorem
          </h5>
          <p class="p-hm col-12 col-md-8 col-lg-7 text-center">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Non natus deleniti excepturi minima
          </p>
        </div>
        <!-- sinistra -->
        <div class="col-12  col-lg-3">
          <div class="col-12">
            <h5 class="text-end">
              <i class="fas fa-rocket i-b"></i>
              Lorem
            </h5>
            <p class="p-hm text-end">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Lorem ipsum dolor sit amet consectetur
              adipisicing elit. Non natus deleniti excepturi minima
            </p>
          </div>
          <div class="col-12">
            <h5 class="text-end"><i class="fas fa-rocket i-b"></i>
              Lorem
            </h5>
            <p class="p-hm text-end">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Lorem ipsum dolor sit amet consectetur
              adipisicing elit. Non natus deleniti excepturi minima
            </p>
          </div>
        </div>
    </section>
    <!-- fine pag 3 -->
    <!-- inizio sezione razzo -->
    <section class="container-fluid py-5 my-5">
      <dic class="row">
        <div class="col-12 col-md-6 col-lg-6">
          <div class="col-8 py-5 mb-5 pt-0" >
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
              officia inventore magni veritatis.
            </p>
          </div>
          <div class="col-8 col-md-12 py-5 myc-5" >
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis.
            </p>
          </div>
          <div class="col-8 col-md-12 py-5 myc-5">
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis .
            </p>
          </div>

        </div>
        <div class="col-10 col-md-6 col-lg-6 "  >
          <div class="razzo" data-aos="fade-up"
          data-aos-anchor-placement="center-bottom">

          </div>
          <!-- <img src="./img/razzo.png" alt="razzo" class="image-fluid "> -->
        </div>
      </dic>

    </section>
    <!-- fine sezione razzo ok responsive -->
    <section class="container-fluid">
      <div class="row">
        <div class="col-12 col-lg-6">
          <div class="col-12">
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
            </p>
            <a href="#" class="btn btn-custom">Go to </a>
          </div>
          <div class="col-12">
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
            </p>
            <a href="#" class="btn btn-custom">Go to </a>
          </div>
          <div class="col-12">
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
            </p>
            <a href="#" class="btn btn-custom">Go to </a>
          </div>
        </div>
        <div class="col-12 col-lg-6">
          <div class="col-12">
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
            </p>
            <a href="#" class="btn btn-custom">Go to </a>
          </div>
          <div class="col-12">
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
            </p>
            <a href="#" class="btn btn-custom">Go to </a>
          </div>
          <div class="col-12">
            <h2>
              Lorem
            </h2>
            <p class="p3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
              modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
            </p>
            <a href="#" class="btn btn-custom">Go to </a>
          </div>
        </div>
    </section>
    <!-- sezione prefooter con img -->
    <section class="container-fluid foo-img">
      <div class="row ">
        <div class="col-12">

        </div>

      </div>
      </div>
    </section>
    <footer>
      <div class="container-fluid ">
        <div class="row d-flex align-items-center justify-content-between after-1">
          <div class="col-12 col-lg-6 col-md-6">
            <div class="col-12">
              <h2>
                Lorem
              </h2>
              <p class="p3">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Vel vitae nesciunt eius ratione, dolores doloremque odio at ipsa,
                modi unde eveniet placeat accusamus reiciendis esse, officia inventore magni veritatis explicabo.
              </p>
            </div>
          </div>
          <div class="col-12 col-lg-6 col-md-6 d-flex align-items-center ps-5  ms-0 justify-content-evenly ">
            <div class="col-3 icon-foot">
              <p class="p-icon text-center">
                <i class="fab fa-facebook-f"></i>
              </p>
            </div>
            <div class="col-3 icon-foot">
              <p class="p-icon text-center">
                <i class="fab fa-instagram"></i>
              </p>
            </div>
            <div class="col-3 icon-foot">
              <p class="p-icon text-center">
                <i class="fab fa-linkedin-in"></i>
              </p>
            </div>
            <div class="col-3 icon-foot ">
              <p class="p-icon text-center">
                <i class="fab fa-twitter"></i>
              </p>
            </div>
          </div>
        </div>
      </div>
      
    </footer>
    <div class="row margin-foot"></div>
  </main>







  <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
    crossorigin="anonymous"></script>
    <script>
      AOS.init();
    </script>
</body>

</html>